﻿@{
    ViewBag.Title = "ViewPage1";
}

<h2>Login Failed</h2>
<br />

<div align="center" style="color:#FF0000">
Username or Password Doesnot match
</div>
<br />

<div align="center" class="editor-field">
@Html.ActionLink("Try Again", "Login", "Login")
</div>